Subject: "Aristotle Was Right" Article, 1986 [Question]
From: "Tim Ventura" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Jun 2002 12:43:39 -0700

Dear Dr. Donoghue:

I'm writing to find out a bit more if possible about some research that you conducted in the 1980's that culminated in the publication of the article "Aristotle was Right" in the European Journal of Science in 1986.

There have been several recent developments in the realm of gravitational shielding research that stem directly from a follow-up to your work that was done by Professor Fran De Aquino of Maranhao State University in Brazil. De Aquino supposedly did a generalized case based on your research and released it through the Los Alamos bulletin board in 1999 -- it was entitled, "Gravitation and Electromagnetism: Correlation and Grand Unification" (I have attached a copy of this article).

De Aquino currently maintains that the follow-up theory that he did as a general case example of your research indicates that by generating ELF Radio-waves and running them through an iron-core apparatus slows the phase-wave propogation to create a gravitational shield. I have also attached a copy of his design for the "System-H" gravitational shield.

There have been two important developments involved with this research recently, the first of which being that De Aquino now has claims (on the last page of the System-H document) that he has generated a force of over 220 pounds using the gravitational-shielding effect at a current of 10-amperes and apparently an ELF frequency of 9.9 millihertz (approx 1 cycle per 10 seconds).

The second recent development is that it appears that the Brazilian government may be limiting the information that De Aquino can release in the future -- apparently the Brazilian military is now involved with the research on his theories and has been rumored to be suppressing any new research that he might release.

I am wondering if you have any general thoughts about the De Aquino theory that would be helpful in determing the truthfullness of this person's claims, and if you might have any thoughts about a possible less expensive method of testing his theory than machining and annealing a 60kg iron-ball appears to be.

Any assistance that you could provide would be greatly appreciated.

Sincerely;

Tim Ventura
home: 425-820-5675
[email-masked]
http://www.americanantigravity.com